# KDChartEnums.h File Reference

## Detailed Description

Definition of global enums.

Definition in file KDChartEnums.h.

`#include "KDChartGlobal.h"`
`#include <QRectF>`
`#include <QObject>`
`#include <QVector>`

Include dependency graph for KDChartEnums.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | KDChartEnums
| Project global class providing some enums needed both by KDChartParams and by KDChartCustomBox. More...